## Package org.jboss.netty.handler.queue

The special-purpose handlers that store an event into an internal queue instead of propagating the event immediately.

See:
Description

Class Summary
BlockingReadHandler<E>: Emulates blocking read operation.
BufferedWriteHandler: Emulates buffered write operation.

Exception Summary
BlockingReadTimeoutException: A `IOException` raised by `BlockingReadHandler` when no data was read within a certain period of time.

## Package org.jboss.netty.handler.queue Description

The special-purpose handlers that store an event into an internal queue instead of propagating the event immediately.

Copyright © 2008-2010 JBoss, a division of Red Hat, Inc.. All Rights Reserved.